View Issue Details

IDProjectCategoryLast Update
0019051AI War 2[All Projects] GUIJun 19, 2017 8:20 pm
ReporterBadgerBadgerAssigned Tox4000Bughunter 
Severityminor 
Status resolvedResolutionfixed 
Product Version0.113 The One Thanks To Cinth 
Fixed in Version0.400 Usability and the GUI Pipeline 
Summary0019051: Scrolling is very slow for map type selection
DescriptionI am erasing the old Description, since that problem was fixed in .200. However, the scrolling is very slow in the map selector; could it get speeded up?
TagsNo tags attached.

Activities

BadgerBadger

May 19, 2017 9:18 am

reporter   ~0046188

So this has now been mostly fixed in .200, except that if you scroll through the "map selection" window it's extremely slow for me. Could we make it scroll faster?

BadgerBadger

Jun 14, 2017 2:00 pm

reporter   ~0046286

I believe this is now completely fixed. Please close this bug.

x4000Bughunter

Jun 19, 2017 8:20 pm

administrator   ~0046293

Yep, thanks! :)

Issue History

Date Modified Username Field Change
Mar 19, 2017 1:00 pm BadgerBadger New Issue
May 19, 2017 9:18 am BadgerBadger Note Added: 0046188
May 19, 2017 11:29 am BadgerBadger Summary Scrolling does not work untuitively for map type selection => Scrolling is very slow for map type selection
May 19, 2017 11:30 am BadgerBadger Description Updated View Revisions
Jun 14, 2017 2:00 pm BadgerBadger Note Added: 0046286
Jun 19, 2017 8:20 pm x4000Bughunter Note Added: 0046293
Jun 19, 2017 8:20 pm x4000Bughunter Status new => resolved
Jun 19, 2017 8:20 pm x4000Bughunter Fixed in Version => 0.400 Usability and the GUI Pipeline
Jun 19, 2017 8:20 pm x4000Bughunter Resolution open => fixed
Jun 19, 2017 8:20 pm x4000Bughunter Assigned To => x4000Bughunter